<footer class="nb-footer">
  <div class="container">
    <div class="row">
      <div class="col-6">
        <div class="footer-info-single text-center">
          <h2 class="title">Contact Details</h2>
          <p><a href="+94117550023" class="text-white"><img
            alt="image" src="https://img.icons8.com/fluency/18/null/phone-not-being-used.png" /> +94117550023</a></p>
          <p> <a href="mailto:cuscareclxpress@gmail.com" class="text-white"><img
            alt="image" src="https://img.icons8.com/fluency/18/null/circled-envelope.png" /> cuscareclxpress@gmail.com</a>
          </p>
        </div>
      </div>

      <div class="col-6">
        <div class="footer-info-single text-center">
          <h2 class="title">Opening hours</h2>
          <p>Mon - Fri<span class="space1"></span>9.am - 5.pm</p>
          <p>Saturday<span class="space1"></span> 9.am - 2.pm</p>
        </div>
      </div>
      <div class="row">
        <div class="d-flex justify-content-center">
          <a href="https://www.facebook.com/clexpress.lk/">
            <img alt="image" src="https://img.icons8.com/bubbles/50/null/facebook-new.png" />
          </a>
          <a href="mailto:Cargo.clexpress@gmail.com">
            <img alt="image" src="https://img.icons8.com/bubbles/50/null/gmail-new.png" />
          </a>
          <a href="https://www.linkedin.com/company/commonline-express/">
            <img alt="image" src="https://img.icons8.com/bubbles/50/null/linkedin.png" />
          </a>
          <a href="https://twitter.com/">
            <img alt="image"src="https://img.icons8.com/bubbles/50/null/twitter-circled.png" />
          </a>
        </div>

      </div>
    </div>
  </div>
  <section class="copyright">
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <div class="d-flex justify-content-center">
            <p>Copyright © {{year}}. Commonline Express (Pvt) Ltd.</p>
          </div>
        </div>
        <div class="col-sm-6">
          <div class="d-flex justify-content-center">
            <p> Terms of Use | Privacy & Security</p>
          </div>
        </div>
      </div>
    </div>
  </section>
</footer>
